:root {
        --SSSTrkuHDCFv: #fffcfc;
        --MwRhhGWWEeyk: #F8FAF8;
        --QQqCOyVZKMec: #ffc107;
        --CxttebROGUuJ: #F8FAF8;
        --NnmymkBqaHCa: #e9e7e7;
        --vSrqwmEpYFUb: #000;
        --EibDRYzQOAAJ: #e94872;
        --EbdyKWDMPDWQ: #b30000;
        --dDTivJjYGqOA: #fff;
        --cLQRBgTLzLjf: rgba(240, 190, 190, 0.5);
        --WTJRFIzIqNap: #F8FAF8;
        --YdnscnMPcXCp: #f0ecec;
        --hbXCdkDUiSIf: #fff;
        --QuhklUcvrqaV: #d9d2d2;
        --sETtQQtNBhhR: #000000;
        --xHlkTyiQyCgq: #4316f2;
        --uBaPbfAiEdsL: #280e98;
        --aGNfVhQxcCVL: #ddd;
        --HxZsYIKBxozF: left;
        --bVOHhrGiUTXV: left;
        --vndcqXMOPDvx: '➤';
        --LeVGEFIBjUcw: '»';
        --HxCipyoMdRqg: '⇨';
        --hPvUnAxutupn: '★';
        --GmxnpvOJCiQj: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--xHlkTyiQyCgq);
text-decoration: none;
}

a:hover {
color: var(--uBaPbfAiEdsL);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--SSSTrkuHDCFv);
color: var(--vSrqwmEpYFUb);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--EibDRYzQOAAJ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--EbdyKWDMPDWQ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.sdNstnQQJZsX {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.HjvHtZZwisji,
.XQAUgrWNshGQ,
.jbFRVjNZOdSM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.YKxlKSMgeayR {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.YKxlKSMgeayR a {
        cursor: pointer;
        pointer-events: auto;
}


.YKxlKSMgeayR img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.azLxCXdSaOtV {
background-color: var(--YdnscnMPcXCp);
padding: 10px 0;
display: flex;
}
.azLxCXdSaOtV nav ul li a {
color: var(--sETtQQtNBhhR);
}
.XQAUgrWNshGQ {
background-color: var(--WTJRFIzIqNap);
padding: 0 15px;
}
.yqPLnKZIFYFK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.CGkYNsaxTrFT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.nySjVldazupt {
margin-left: 5px;
font-weight: 800;
}

.HuFxDDfTUppi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.xpdZGIdXPbgN {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.xpdZGIdXPbgN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.tYZbHUxbfOOs a {
color: var(--dDTivJjYGqOA);
}

.tYZbHUxbfOOs.active a {
color: var(--sETtQQtNBhhR);
font-weight: bold;
text-decoration: underline;

}

.HjvHtZZwisji {
background-color: var(--WTJRFIzIqNap);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.HYthCieLKqnr {
text-align: var(--HxZsYIKBxozF);
}

.dceETPvgcGfh {
background-color: var(--EibDRYzQOAAJ);
color: var(--dDTivJjYGqOA);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dceETPvgcGfh:hover {
background-color: var(--EbdyKWDMPDWQ);
}

.dceETPvgcGfh a {
color: var(--dDTivJjYGqOA);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.bgtUsIUrAzXE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.aOvfNhpSreDU {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--cLQRBgTLzLjf);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.kHIUxXaIBRgp::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.bgtUsIUrAzXE img {
border-radius: 22px;
height: auto;
display: block;
}

.JzoVJkFRtDGx {
background-color: var(--EibDRYzQOAAJ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.JzoVJkFRtDGx:hover {
background-color: var(--EbdyKWDMPDWQ);
}

.eQpEnxCBexdr {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.wyqYxEZVTMGZ {
background-color: var(--EibDRYzQOAAJ);
color: var(--dDTivJjYGqOA);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.wyqYxEZVTMGZ:hover {
background-color: var(--EbdyKWDMPDWQ);
color: var(--dDTivJjYGqOA);
}

.NbtyeqWKzNvB {
font-weight: 400;
}

.NbtyeqWKzNvB a {
font-weight: 400;
}
#JqNJCrYUQXWe {
width: 100%;
HwkufyUMUrWj
border: none;
overflow: hidden;
}

/*casinos-list*/
.PwUwjAmbMaak {
margin-top: 30px;
background-color: var(--CxttebROGUuJ);
width: 100%;
border: 1px solid var(--aGNfVhQxcCVL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.vZcQcgUhYLKo {
display: flex;
justify-content: space-between;
align-items: center;
}

.PFjSwfawRHhS {
display: flex;
align-items: center;
}

.PFjSwfawRHhS:nth-child(1) {
width: 30%;
}

.PFjSwfawRHhS:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--aGNfVhQxcCVL);
border-left: 1px solid var(--aGNfVhQxcCVL);
height: 100px;
}

.PFjSwfawRHhS:nth-child(3) {
width: 20%;
justify-content: center;
}
.PFjSwfawRHhS strong{
font-size: 18px;
}

.lGehEOTCTqYB {
width: 150px;
}

.lGehEOTCTqYB img{
border-radius: 16px;
}

.XerXmKcPggzp {
margin-left: 24px;
}

.VHdqMRCqFgfh {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.dZhrMbuGblnc {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--aGNfVhQxcCVL);
border-radius: 15px;
width: 130px;
}

.CQLAfdDYTBXY {
color: var(--QQqCOyVZKMec);
font-size: 24px;
}

.PYdbTWdZOTiF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EibDRYzQOAAJ);
color: var(--dDTivJjYGqOA);
transition: background-color 0.7s ease;
}

.PYdbTWdZOTiF:hover {
background-color: var(--EbdyKWDMPDWQ);
color: var(--dDTivJjYGqOA);
}

/*IMG*/
.LTjLILMSWWis {
width: 85%;
margin: 24px auto 15px auto;
}

.zPCYFjDWSIrZ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.anaHjlJnpOFe {
display: flex;
justify-content: space-between;
background-color: var(--MwRhhGWWEeyk);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--aGNfVhQxcCVL);
}

.anaHjlJnpOFe .rlOVaArqtdwG {
width: 48%;
}

.anaHjlJnpOFe h3 {
margin-top: 0;
}

/*wp-block-list*/
.hsTVAPyquOMK {
list-style: none;
}

.hsTVAPyquOMK li {
margin-bottom: 10px;
list-style: none;
}

.hsTVAPyquOMK li:last-child {
margin-bottom: 0px;
}

.hsTVAPyquOMK li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.anaHjlJnpOFe .rlOVaArqtdwG:first-child .HYthCieLKqnr {
color: green;
}

.anaHjlJnpOFe .rlOVaArqtdwG:last-child .HYthCieLKqnr {
color: red;
}

.anaHjlJnpOFe .rlOVaArqtdwG:first-child li::before {
color: green;
}

.anaHjlJnpOFe .rlOVaArqtdwG:last-child li::before {
color: red;
}

/*Table*/
.qAasPSEWHeQh table {
width: 100%;
border: 1px solid var(--NnmymkBqaHCa);
border-radius: 16px;
}

.qAasPSEWHeQh td {
width: 50%;
border: 1px solid var(--NnmymkBqaHCa);
border-radius: 6px;
}

.qAasPSEWHeQh table thead {
background-color: var(--CxttebROGUuJ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.qAasPSEWHeQh table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.qAasPSEWHeQh table thead th:first-child {
border-radius: 16px 0 0 0;
}

.qAasPSEWHeQh table thead th:last-child {
border-radius: 0 16px 0 0;
}

.qAasPSEWHeQh table tbody tr {
border-bottom: 1px solid var(--aGNfVhQxcCVL);
background-color: var(--MwRhhGWWEeyk);
}

.qAasPSEWHeQh table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.qAasPSEWHeQh table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.qAasPSEWHeQh table tbody td {
padding: 10px;
}

/*FAQ*/
.SHjxLdgBfDgh {
background-color: var(--MwRhhGWWEeyk);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--aGNfVhQxcCVL);
}

.SHjxLdgBfDgh:last-child {
margin-bottom: 0;
}

.SHjxLdgBfDgh h3 {
margin: 10px 0;
}

/*Footer*/
.iVfiBDyllPbv {
background-color: var(--QuhklUcvrqaV);
color: var(--sETtQQtNBhhR);
}

.jbFRVjNZOdSM {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.WyIfRjpwrhlV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--EibDRYzQOAAJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WyIfRjpwrhlV:hover {
opacity: 1;
}

.WyIfRjpwrhlV::after,
.WyIfRjpwrhlV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--dDTivJjYGqOA);
}

.WyIfRjpwrhlV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WyIfRjpwrhlV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.EBCHnpWEjpal {
margin-top: 40px;
}
.ptDXlQFMoxXe {
margin-left: 10px;
cursor: pointer;
}
.ptDXlQFMoxXe:before {
content: '[ ';
}
.ptDXlQFMoxXe:after {
content: ' ]';
}
.oQKtduezqOSC {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.LmcdPXuIjXRA {
max-height: 500px;
opacity: 1;
}
.ievJTvyYtthZ {
margin-left: 15px;
}

.vapwrcboyiGC a{
color: var(--vSrqwmEpYFUb);
}
.yqPLnKZIFYFK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.nVJZPSHyczTL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.lGmsSQEpZaAC {
display: none;
position: absolute;
background: var(--WTJRFIzIqNap);
border: 1px solid var(--hbXCdkDUiSIf);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.tYZbHUxbfOOs:hover > .lGmsSQEpZaAC {
display: block;
}


.fxTKtbfizHBb {
margin: 0;
}

.pwsdzPAAftpZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pwsdzPAAftpZ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.QsZchmypPZAf {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.civjdPjDokIY {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.idXqCmJdtxvm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.NzRKHYgUfUue {
display: flex;
align-items: center;
}

.OCbsWSeRLkvf {
color: var(--sETtQQtNBhhR);
text-decoration: none;
transition: color .2s;
}

.OCbsWSeRLkvf:hover {
text-decoration: underline;
color: var(--EbdyKWDMPDWQ);
}

.OCbsWSeRLkvf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HhdzDxmkmkrz {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.cJFzpQoWwzYT {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.cJFzpQoWwzYT nav {
        width: 100%
}
.cJFzpQoWwzYT nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.cJFzpQoWwzYT nav ul li a {
color: var(--sETtQQtNBhhR);
}
.cJFzpQoWwzYT nav ul li a:hover {
color: var(--uBaPbfAiEdsL);
}

.DLJnpMZqNqwB {
display: flex;
}

.DYAsaFHYOpHN {
position: relative;
display: inline-block;
margin-top: 10px;
}

.HQLhbcJvkQeA {
background: var(--WTJRFIzIqNap);
color: var(--sETtQQtNBhhR);
font-weight: 600;
border: 2px solid var(--sETtQQtNBhhR);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.QhnXyOayUnjU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#pTxzCwzUfhmV:checked + .HQLhbcJvkQeA .QhnXyOayUnjU {
transform: rotate(180deg);
}

.QEOsyroJWKcJ {
display: none;
position: absolute;
min-width: 145px;
background: var(--dDTivJjYGqOA);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QQqCOyVZKMec);
z-index: 99;
padding: 6px 0;
}
.TkBpbcQqOfUY{
left: 0;
bottom: 110%;
}
.mDoecMmlqvnT{
right: 0;
top: 110%;
}
#pTxzCwzUfhmV:checked ~ .QEOsyroJWKcJ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QEOsyroJWKcJ .LeVGEFIBjUcw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vSrqwmEpYFUb);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QEOsyroJWKcJ .LeVGEFIBjUcw:hover {
background: var(--EbdyKWDMPDWQ);
color: var(--QQqCOyVZKMec);
}
.QEOsyroJWKcJ .LeVGEFIBjUcw.is-active {
color: var(--QQqCOyVZKMec);
font-weight: 600;
background: var(--EbdyKWDMPDWQ);
border-radius: 8px;
}
.sNoOVNNPfYKz {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.sNoOVNNPfYKz span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.sNoOVNNPfYKz p {
color: var(--dDTivJjYGqOA);
font-size: 34px;
text-align: start;
}
.ZMSPErshhqVH {
display: flex;
gap: 12px;
}
.iPURTmuXlczA {
position: relative;
flex: 1;
overflow: hidden;
}
.iPURTmuXlczA figure {
margin: 0;
}
.PDvBRHMklsyp {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EbdyKWDMPDWQ);
color: var(--dDTivJjYGqOA);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.iPURTmuXlczA:hover .PDvBRHMklsyp {
opacity: 1;
color: var(--dDTivJjYGqOA);
}
.iPURTmuXlczA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.iPURTmuXlczA .LTjLILMSWWis {
position: relative;
}

.ZMSPErshhqVH {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.jbFRVjNZOdSM{
padding: 30px 15px;
text-align: center;
}
.ZMSPErshhqVH {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.PFjSwfawRHhS:nth-child(1),
.PFjSwfawRHhS:nth-child(2),
.PFjSwfawRHhS:nth-child(3){
width: 33%;
}
.PDvBRHMklsyp {
display: none !important;
}
.PtBNmQCnsYmZ{
text-align: center;
padding: 0 10px;
}
.XerXmKcPggzp {
margin-left: 10px;
}
.sdNstnQQJZsX{
padding: 0 15px;
display: flex;
}
.yqPLnKZIFYFK {
display: block;
color: var(--sETtQQtNBhhR);

}
.cJFzpQoWwzYT nav ul {
flex-direction: column;
gap: 20px;

}
.xpdZGIdXPbgN {
flex-direction: column;
gap: 20px;
}
#ZayWXZnmePMt {
display: none;

}
#ZayWXZnmePMt.active {
display: flex;
}
.sdNstnQQJZsX {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.yqPLnKZIFYFK {
margin-left: auto;
}

.cJFzpQoWwzYT {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.aOvfNhpSreDU {
font-size: 26px;
width: 70%;
}
.YKxlKSMgeayR img {
margin-left: 0;
}
.ZMSPErshhqVH {
grid-template-columns: repeat(2, 1fr)
}
.bgtUsIUrAzXE {
    height: unset;
}
.vZcQcgUhYLKo{
flex-wrap: wrap;
}
.PFjSwfawRHhS:nth-child(1){
width: 100%;
justify-content: center;
}
.PFjSwfawRHhS:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.PFjSwfawRHhS:nth-child(3) {
width: 50%;
}
.eQpEnxCBexdr{
padding: 0;
}
.JzoVJkFRtDGx{
padding: 15px 50px;
}
.aOvfNhpSreDU {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.JzoVJkFRtDGx {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.aOvfNhpSreDU {
font-size: 14px;
width: 70%;
}
.VHdqMRCqFgfh {
font-size: 16px;
}
.dceETPvgcGfh a {
font-size: 24px;
}
.anaHjlJnpOFe {
flex-wrap: wrap;
}
.anaHjlJnpOFe .rlOVaArqtdwG {
width: 100%;
}
.hsTVAPyquOMK {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.LTjLILMSWWis {
width: 100%;
margin: 20px auto 15px auto;
}
.eQpEnxCBexdr {
flex-direction: column;
margin: 20px 0 20px 0;
}
.NbtyeqWKzNvB{
margin-top: 15px;
}
.JzoVJkFRtDGx {
font-size: 24px;
}
.EBCHnpWEjpal{
margin-top: 20px;
}
.YKxlKSMgeayR{
display: flex;
justify-content: center;
margin-left: auto;
}
.YKxlKSMgeayR img {
width: 50px;
}
}
@media(max-width: 480px){
.PFjSwfawRHhS:nth-child(1) {
flex-direction: column;
}
.PFjSwfawRHhS:nth-child(2),
.PFjSwfawRHhS:nth-child(3) {
width: 100%;
}
.XerXmKcPggzp {
margin-left: 0px;
}
.JzoVJkFRtDGx{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.PYdbTWdZOTiF{
padding: 10px 20px;
}
.dceETPvgcGfh{
max-width: 280px;
padding: 10px;
}
.WyIfRjpwrhlV {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.WyIfRjpwrhlV::after, .btn-up::before {
width: 14px;
}

.lGehEOTCTqYB {
width: 100px;
}
.PtBNmQCnsYmZ{
font-size: 14px;
}
}

.VBWfdSRvaNAj {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.xlTeWuaIdXmC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.CfIwrjXXpRey a {
color: var(--EibDRYzQOAAJ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--EibDRYzQOAAJ);
transition: color 0.2s ease;
}

.CfIwrjXXpRey a:hover {
color: var(--EbdyKWDMPDWQ);
}


/*popup*/
.VVaqqjMSHDac {
background: var(--CxttebROGUuJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.tqCNwuyOQaEj {
display: flex;
}
.epWeEXxZItqc {
margin-left: 15px;
}
.AduidfkDjMox {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cKzGAUXRDIZZ {
font-size: 24px;
font-weight: 600;
}
.VasAdbHKHUEd {
margin-top: 10px;
color: var(--vSrqwmEpYFUb);
}
.NjuTFbqpSlTT {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EibDRYzQOAAJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--dDTivJjYGqOA);
}
.NjuTFbqpSlTT:hover{
background: var(--EbdyKWDMPDWQ);
transition: all 0.7s ease-in-out;
color: var(--dDTivJjYGqOA);
}
.emKQkBrZknSk {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.sEjANWfrUbNp {
position: relative;
}
.sEjANWfrUbNp::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.sEjANWfrUbNp::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.JEYOdOiOnKjW {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.VVaqqjMSHDac{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.AduidfkDjMox {
width: 70px;
}
.VasAdbHKHUEd {
margin-right: 15px;
}
.NjuTFbqpSlTT{
width: 220px;
}
}
@media(max-width: 480px){

.tqCNwuyOQaEj {
display: flex;
flex-direction: column;
align-items: center;
}
.NjuTFbqpSlTT {
width: 200px;
margin-top: 0;
height: 40px;
}
.VasAdbHKHUEd {
margin-right: 0;
text-align: center;
}
.epWeEXxZItqc {
margin-left: 0;
}
}
